21
Mouldy Scroll
Book
1
Weapon
Hand
1
11
0
0
0
Damage: 7
1
Taikuus
34
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_BOOK.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_BOOK_M.MBM
items\ani_ini\taikus\weapon\taikus_book_ani.ini